<?php
$sID=intval($_GET['details']);

$draft=$db->get_rowData('sale_draft','sID',$sID);
if(!empty($draft)){
    if($draft['isActive']==1){
        $jArray['status']=1;
        $jArray['draft']=$draft;
    }
}


?>
<section class="mb-4">
    <div class="card">
        <div class="card-header text-center py-3">
            <h5 class="mb-0 text-center">
                <strong>Draft Details</strong>
            </h5>
        </div>
        <div class="card-body">
            <div class="table-responsive">
                <?php
               $general->printArray($draft);
                ?>
            </div>
        </div>
    </div>
</section>
